@charset "utf-8";

html {overflow-y:scroll}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:gulimChe;font-size:0.94em}

button {cursor:pointer}

select {margin:0}
pre {overflow-x:scroll;font-size:0.88em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.ulfs {display:inline;padding:3px}
.ukd {text-align:center;font-size:0.88em;margin:0 0 9px}
.van {border:1px solid #80c3ca}

.etin {padding:0 1px}

.azqcvx {display:inline-block;height:150px;text-align:center;font-size:0.99em}
.cir {margin:0px}
.ceg {display:block;position:relative;width:861px;font-size:1.1em;margin:0 4px}

.rns {}
.wytwhg {height:262px;font-size:1.05em;padding:0 0 9px;margin:2px}

.zpvmmo {width:417px;height:285px;text-align:center;padding:0 8px;margin:0 0 9px}

.chkjj {display:inline;height:265px;text-align:left;margin:0 0 2px}
.obe {position:relative;padding:7px;margin:0 0 1px}
.odffy {text-align:left;margin:7px}
.szff {padding:0 0 1px}
.pqw {display:inline-block;text-align:center;margin:0 5px}

.ucedkd {height:278px;padding:0 0 4px;margin:2px}
#lmezaq {display:inline-block;width:672px;text-align:center;padding:0 9px}
.fcelzw {position:relative;width:757px;text-align:center;padding:0 1px;margin:0 0 10px}
.loqsxg {width:881px;height:130px;text-align:left;border:1px solid #c6c240}

.byjxv {position:relative;text-align:center;margin:0 9px}
#qozt {display:inline;text-align:center;font-size:1.14em;margin:3px}
.fpti {height:111px;margin:0 0 10px}
#ifgxap {width:811px;font-size:0.91em}
.avi {display:inline-block;width:402px;text-align:center;font-size:0.88em;padding:0 9px}

.vfdo {width:881px;height:210px;text-align:center;font-size:1.03em;padding:0 0px;margin:4px}

#bnl {}
#mkgpv {}
#qsllec {width:657px;text-align:center;font-size:1.03em;padding:8px}
#oil {display:inline;width:555px;text-align:center;margin:0 0px}

.cwgsj {position:relative;text-align:center}
#abcnes {display:inline-block;position:relative}
.kkdpye {margin:0 0px}
#nggfyr {height:160px;text-align:center}
#qpnbee {padding:0 0 10px}
.byr {padding:0 0 7px}

